ISCS#FEP - Feature #3432

libddbc 008000 mysqlll
06/20/2024 10:10 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1.4 Spent time:
Defect version:

06/20/2024
06/22/2024
100%

0.00 hour
0.00 hour

Description

mysqill5.7.27000 800000 mysqiD000000000000000mysqi5.7.2700000000

liddbcll00mysqis0000000000000000000

0000000000000D --get-server-public-key 0000000 MYSQL_OPT_GET_SERVER_PuBLIC_KEY 000

History

#1 - 06/20/2024 10:14 AM - pengfei xu
- Description updated

- Status changed from New to In Progress

#2 - 06/20/2024 11:13 AM - pengfei xu
- File libddbc 0000000 .docx added

#3 - 06/20/2024 03:25 PM - xiangyang li

- Target version set to 3.1.4

#4 - 06/24/2024 09:20 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

libddbc00000000.docx 257 KB
pengfei xu
